/*
 Theme Name:   Awaken
 Description:  Awaken Child Theme
 Author:       Reea
 Author URI:   http://www.reea.net;
 Template:     awaken-theme
 Version:      1.0.0
*/

.msg-error{
    display: none;
    position: absolute;
    color: #fff;
    bottom: -30px;
    left: 0;
    text-align: center;
    color: red;
    width: 100%;
    background: #fff;
    border: 1px solid red;
}

.single-causes .cs-attachments{
    display: none;
}

.cs-contact-info .liststyle ul li span {
    padding-left: 0;
}

.project-featured-image {
    max-width: 100%;
    margin: 0 12px 12px 0;
}

.cs-projects.projects-classic section h2 {
    font-size: 16px !important;
}

.project-gallery li {
    width: 50%;
    display: block;
    overflow: hidden;
    float: left;
    padding: 2px;
}

.project-gallery li a {
    display: block;
}

.project-gallery li a img {
    width: 100%;
    height: auto;
}

.cs-price-table .sigun_up {
    display: none;
    visibility: hidden;
}

.cs-blog-grid time ~ .title {
    min-height: 180px;
}

.cs-blog.cs-blog-grid.clearfix.has_shapes p {
    min-height: 150px;
}

.cs-blog.cs-blog-grid .cs-media figure img {
    min-height: 160px;
}

.navigation ul li:hover > .submenu-languages {
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    opacity: 1;
    transform: translateX(0px);
    visibility: visible;
}

.navbar-nav .submenu-languages li a {
    color: #666 !important;
}

.navbar-nav > li > .submenu-languages, .navbar-nav > li > .submenu-languages > li > .submenu-languages, .mega-grid {
    background-color: #ffffff !important;
}

.navbar-nav > li > .submenu-languages {
    margin-top: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.submenu-languages {
    -moz-transform: translateX(20px);
    -moz-transition: all 0.3s ease-in-out;
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
    -o-transition: all 0.3s ease-in-out;
    -webkit-transform: translateX(20px);
    -webkit-transition: opacity 0.3s ease-out 100ms;
    background-color: #f8f8f8;
    left: 0px;
    margin: 0px;
    opacity: 0;
    position: absolute;
    top: 100%;
    transform: translateX(20px);
    transition: all 0.3s ease-in-out;
    visibility: hidden;
    width: 199px;
    z-index: 99;
}

.header_1 .btn-style1 {
    margin-left: 0px;
}

.navigation ul li.cs-mega-menu {
	position: relative;
}

.lang_sel_list_horizontal {
	display: none;
}

@media (max-width: 990px){
	.navigation .menu-item-language-current {
		display: none;
	}
	
	.lang_sel_list_horizontal {
		display: block;
		padding-left: 0px;
	}

}

@media (max-width: 768px){
    #main-header .left-side,
    #main-header .right-side {
        width: 100%;
        position: relative;
    }
    #main-header .right-side .navigation {
        float: left !important;
        margin-top: 0;
    }
    #main-header .right-side .btn-style1 {
        float: right !important;
    }
    #main-header .navbar-toggle.addclose {
        left: 0;
        top: 0;
    }
    #main-header .navigation .navbar-collapse {
        z-index: 9999;
    }
    #main-header .navigation ul li {
        width: 100%;
    }
	.lang_sel_list_horizontal {
		float: left;
	}
	
    .cs-blog-grid time ~ .title {
        min-height: inherit;
    }
    .footer-mid-sec .footer-logo {
        width: 100%;
        overflow: hidden;
        display: block;
    }
    .footer-mid-sec .signup {
        margin-top: 10px;
    }
    .footer-mid-sec .socialmedia {
        padding-right: 10px;
        padding-top: 10px;
    }
    .image-frame {
        display: block;
        float: none;
        overflow: hidden;
        padding: 0 20px;
    }
    .image-frame section {
        overflow: visible;
    }
    .image-frame a {
        display: block;
        overflow: hidden;
    }
    .panel-heading .collapse.collapsed:before,
    .panel-heading .collapse:before {
        margin-right: 10px;
    }
    .fa-question-circle:before {
        margin-left: 10px;
    }
    .section-fullwidth {
        overflow: hidden;
    }
    .gallery-item img {
        width: 100%;
        height: auto;
    }
}

#newsletter_mess span {
  color: #fff;
}


.modal.cs-donation-form input.cause-amount {
    padding: 8px 43px;
}


@media screen and (max-width: 567px){
    .cs-causes.causes-medium figure ~ section{
        padding-left: 0;
    }
}

.cs-causes .cs-skillbar > [class*="skillbar-"] {
    background-color: #787878;
    background-image: repeating-linear-gradient(140deg, transparent, transparent 4px, rgba(255, 255, 255, 0.1) 4px, rgba(255, 255, 255, 0.1) 8px);
}

.cs-causes .cs-progres-bar .cs-amount span {
    font-size: 12px;
}